@import "./variables";

.footer {
  margin-top: 3em;

  #login-button {
    font-size: 12px;
    padding: 5px 20px;
    border: 0;
    color: $white;
    border-radius: 3px;
    cursor: pointer;
  }
}
